Package: org.grails.web.json

## [Java] Class PathCapturingJSONWriterWrapper.PropertyElement

- org.grails.web.json.PathCapturingJSONWriterWrapper.PropertyElement

-     private class PathCapturingJSONWriterWrapper.PropertyElement
      extends PathElement

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private java.lang.String` | `property` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `private PropertyElement (java.lang.String property)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.lang.String` | `toString()`

- - ### Field Detail

    - #### private java.lang.String property

  - ### Constructor Detail

    - #### private PropertyElement(java.lang.String property)

  - ### Method Detail

    - #### @java.lang.Override public java.lang.String toString()